.newslist-li {
  display: flex;
  border-bottom: solid 2px var(--color-bg-key);
  padding: 18px 0 18px 0;             /* 上・右・下・左 */
  align-items: center;
}

.newslist-li-date {
  margin-left: 8px;
  font-size: 18px;
}

.newslist-li-title {
  margin-left: 24px;
}

.newslist-li-title a {
  text-decoration: none;
}


/* ------------------------------
  モバイル
--------------------------------- */
@media screen and (max-width: 899px) {

  .newslist-ul {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .newslist-li {
    display: block;
    text-align: left;
  }

  .newslist-li-date {
    margin-left: 0;
  }
  
  .newslist-li-title {
    margin-left: 1rem;
  }

}